CVE-2022-2631 – Improper Access Control in GitHub repository tooljet/tooljet prior to v1.19.0. …

Vuln ID: CVE-2022-2631

Published:  2022-08-02  17:15:10Z

Description: Improper Access Control in GitHub repository tooljet/tooljet prior to v1.19.0.

Source: NVD.NIST.GOV